Subject: "indeterminate formate" error when sending mail

From: "Mark T. Valites" <[email-masked]>
Date: Tue, 22 Oct 2002 14:10:15 -0400 (EDT)

I have pine-4.44 compiled from source running on a handfull of redhat-7.2
machines here, where they are set up to imap to courier-imap on localhost.

As some of my past posts my have noted, it's works near perfectly, with
the exception of a few minor problems I've encountered & solved.
Hopefully this problem will be the same...

I have one single user who gets the following message when attempting to
send mail.  First it tells her sent-mail doesn't exist (although it really
does) & then it ask if she'd like to create it.  She answers yes & then
gets this error (sorry for long line):

Fcc Error: "Can't create mailbox {localhost/notls/user=their_user_name}INBOX.sent-mail: indeterminate format". Message NOT sent or copied.

I've checked her courierimapsubscribed file, checked perms & it works fine
in her other mail app (mail.app in OS X), but it looks like pine just
doesn't like her.

Any ideas?

>--))> >--))>
Mark T. Valites
Unix Systems Analyst
1 College Circle - 124b1 South Hall
SUNY Geneseo
Geneseo, NY 14454
585-245-5577
585-259-3471 (Cell)
585-245-5579 (Fax)

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------